IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'HDOSYAID' AND SYSOBJECTS.name = 'HMUAYENEKDFOLIKULIZLEM')
ALTER TABLE dbo.HMUAYENEKDFOLIKULIZLEM ADD HDOSYAID INT  NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'HKIMLIKID' AND SYSOBJECTS.name = 'HMUAYENEKDFOLIKULIZLEM')
ALTER TABLE dbo.HMUAYENEKDFOLIKULIZLEM ADD HKIMLIKID INT  NULL
go